/*-----------------------------------------------------------------------------------*/
/*	0.	RESET
/*-----------------------------------------------------------------------------------*/

html, body, div, span, h1, h2, h3 {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	
}
body {
	line-height:1
}
ol, ul {
	list-style:none
}

:focus {
	outline:0
}


.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0
}
.clearfix {
	display:inline-block
}
* html .clearfix {
	height:1%
}
.clearfix {
	display:block
}


/*-----------------------------------------------------------------------------------*/
/*	1.	GENERAL
/*-----------------------------------------------------------------------------------*/

body {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Helvetica, Arial, sans-serif;
	background-color: #f0f0f0;
	color: #565656;
	font-size: 13px;
	overflow-y: scroll;
	overflow-x: hidden;
	max-width: 100%;
}

html, body {
	height: 100%;
}

#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	 /* the bottom margin is the negative value of the footer's height */
}

 .push {
	height: 145px; /* .push must be the same height as .footer */
}




h1, h2, h3, {
	font-family: 'Lucida Grande';
	font-weight: normal;
	color: #1f1f1f;
	margin-bottom: 10px;
}

h1 {
	font-size: 28px;
}

h2 {
	font-size: 25px;
}

h3 {
	font-size: 22px;
	line-height: 26px;
}

/*-----------------------------------------------------------------------------------*/
/*	3.	LAYOUT
/*-----------------------------------------------------------------------------------*/

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding-top: 0;
	line-height: 20px;
}

#header-wrapper {
	min-width: 960px;
	height: 88px;
	background: transparent url(images/header-bg.png) repeat-x center bottom;
}

#header {
	width: 960px;
	height: 88px;
	margin: 0 auto;
	position: relative;
	z-index: 999;
}

#page-top {
	padding-bottom: 70px;
}

#logo {
	float: left;
	position: absolute;
	
	bottom: 9px;
	left: 0;
}



#menu-wrapper {
	float: right;
	position: absolute;
	bottom: 23px;
	right: 0;
}
footer {
  position: relative;
  text-align: center;
  padding: 20px;
  font-size: 13px;
  
  background: transparent url(images/footer-bg.png) repeat-x top center;
 
}


footer p {
	  margin: 0px auto;
	}

 

/*-----------------------------------------------------------------------------------*/
/*	4.	Nav Bar
/*-----------------------------------------------------------------------------------*/

.navbar {
	font-family: 'Puritan20Normal';
	font-size: 19.5px;
	z-index: 1000;
	position: relative;
	text-shadow: 0px 1px 0px #efefef;
}

.navbar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.navbar ul li~li { border-left: 1px solid #857D7A; }

.navbar ul li {
	position: relative;
	display: inline;
	float: left;
	clear: none;
	margin-left: 13px;
	padding-left: 10px;
	
	
}

/*Top level menu link items style*/
.navbar ul li a {
	display: block; /*background of menu items (default state)*/
	text-decoration: none;
	position: relative;
	text-shadow: 0px 1px 0px #efefef;
}

* html .navbar ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.navbar ul li a, .navbar ul li a:visited {
	color: #565656;
}

.navbar ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #5d8ba6;
}

.navbar ul li a:hover {
	color: #5d8ba6;
}




/*-----------------------------------------------------------------------------------*/
/*	7.	HOME INTRO
/*-----------------------------------------------------------------------------------*/
.intro h1 {
	line-height: 28px;
	font-size: 21px;
	text-align: center;
	font-weight: normal;
	font-family: 'Puritan20Italic';
	color: #626262;
}

.intro {
	margin-top: 30px;
	margin-bottom:30px;
}

#scrollingtext
{
	margin-top: -50px;
	margin-bottom: 30px;
	font-size:15px;
	text-decoration: blink;
}

#middle {
	width: 280px;
	float: left;
	padding-left: 60px;
	padding-right: 60px;
	}
	
	#left {
	width: 280px;
	float: left;
	
	}
	
	#right {
	width: 280px;
	float: left;

	}
	

	